body {
	margin:0;
	padding:0;
	font:75%/1.4 Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
}

#css-zen-garden {
	margin:0 auto;
	width: 945px;
	background-color: #D1E5D5;
}

h1,h2,h3 span {
	display:none;
}

h3 span {
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #990000;
	font-weight: bold;
	padding-top: 8px;
	padding-left: 70px;
}

h3 {
	height:39px;
	margin:0;
	padding:0;
}

p {
	margin:0;padding:0;
}

acronym {
	border:none;
}

a {
	color:#990000;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color:#000000;
	text-decoration:underline;
}

#pageHeader {
	width:945px;
	height:100px;
}

#container {
	width:945px;
	margin:0 auto;
	padding:0 13px;
	position:relative;
	background: url(CON_bg.png) repeat-y;
	color:#000000;
	text-align:left;
}

#intro{
	width: 945px;
	background: url(header.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#quickSummary, #preamble, #explanation, #participation, #benefits, #requirements {
	width:529px;
	margin:0 0 2px 140px;
	color:#454545;
	display:block;
	padding:0;
}

#footer {
	width:529px;
	height: 30px;
	margin:15px 0 0 140px;
	text-align: center;
}

#linkList {
	position:absolute;
	top:292px;
	left:700px;
	width:207px;
}

#quickSummary p span, #explanation p span, #benefits p span {
	text-align: justify;
	padding:0 15px 10px 0px;
	display:block;
}

#preamble p span, #participation p span, #requirements p span {
	text-align:justify;
	padding:0 15px 10px 0px;
	display:block;
}

#quickSummary .p1, #preamble .p1, #explanation .p1, #participation .p1, #benefits .p1, #requirements .p1 {
	text-align:justify;
	padding: 10px 15px 5px 20px;
	display:block;
}
#quickSummary .p2, #preamble .p2, #explanation .p2, #participation .p2, #requirements .p2 {
	text-align:justify;
	padding: 0px 15px 5px 20px;
	display:block;
}
#preamble .p3, #participation .p3, #requirements .p3 {
	text-align:justify;
	padding: 0px 15px 5px 20px;
	display:block;
}
#requirements .p4 {
	text-align:justify;
	padding: 0px 15px 5px 20px;
	display:block;
}
#requirements .p5 {
	text-align:justify;
	padding: 0px 15px 5px 20px;
	display:block;
}

#requirements .p5 span {
	display:inline;
	padding:0;
}

#linkList li {
	list-style:none;
	padding:6px 0 10px 0;
}

#linkList li a {
	padding-left:7px;
	text-decoration:none;
}

#linkList li a:hover {
	text-decoration:underline;
}

#quickSummary .p1 span {
	padding-top: 100px;
}

#lselect li a {
	display:block;
	color: #000000;
	font-weight:bold;
	padding-left: 0;
}

#lselect .c {
	display:inline;
	color:#1A7D2C;
	padding:0;
	background:none;
}

#footer a{
	display: inline-block;
	color:#1A7D2C;
	text-decoration:none;
	padding:5px 30px;
	height: 40px;
	background: url(footer_link_bg.png);
	background-repeat: no-repeat;
	background-position: bottom center;
}

#footer a:hover{
	color: #000000;
	text-decoration: underline;
}

/* SECTIONS TITLE images */
#preamble h3 {
	height: 41px;
	background:url(bg_title.png) no-repeat;
}
#explanation h3 {
	height: 41px;
	background:url(bg_title.png) no-repeat;
}
#participation h3 {
	height: 41px;
	background:url(bg_title.png) no-repeat;
}
#benefits h3 {
	height: 41px;
	background:url(bg_title.png) no-repeat;
}
#requirements h3 {
	height: 41px;
	background:url(bg_title.png) no-repeat;
}


#lselect ul, #larchives ul, #lresources ul{
	color:#000000;
	margin:0;
	padding:0 25px 20px 17px;
}

/*SELECT links/themes on the right*/
#lselect ul, li a {      
	color: #000000;
	font-size: 11px;
}

#larchives .accesskey {
	text-decoration: none;
}

#lresources .accesskey {
	text-decoration: none;
}

/*SELECT links/titles on the right*/
#lselect h3 span {		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #1A7D2C;
}

/*ARCHIVES links/titles on the right*/
#larchives h3 span {		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #1A7D2C;
}

/*RESOURCES links/titles on the right*/
#lresources h3 span {		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color: #1A7D2C;
}

#lselect, #larchives, #lresources {
	background: url(SAR_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#supportingText{
	width: 921px;
	height: 1320px;
	background: url(supporting_text_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#extraDiv1, #extraDiv2, #extraDiv3, #extraDiv4, #extraDiv5, #extraDiv6{display:none;}